
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("https://cdn2-caskan.com/caskan/img/shop_logo/1523_logo_1721645262.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 12%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {


	.header-nav li {
		width: 25%;
	}
}

/* ベース */

body {
/*
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;
*/
/*
		background: linear-gradient(180deg, rgba(2,0,36,1) 28%, rgba(9,18,127,1) 84%, rgba(8,31,136,1) 100%, rgba(0,212,255,1) 100%);
		background: linear-gradient(180deg, rgba(2,0,36,1) 28%, rgba(136,8,81,1) 100%);
		background: linear-gradient(180deg, rgba(1,9,50,1) 0%, rgba(75,59,173,1) 40%, rgba(158,199,237,1) 100%);
		background: linear-gradient(180deg, rgba(1,9,50,1) 24%, rgba(75,59,173,1) 58%, rgba(158,199,237,1) 100%);
		background: linear-gradient(180deg, rgba(9,21,85,1) 0%, rgba(75,59,173,1) 29%, rgba(158,199,237,1) 100%);
		background: linear-gradient(180deg, rgba(21,40,138,1) 0%, rgba(75,59,173,1) 21%, rgba(158,199,237,1) 100%);
		background: linear-gradient(180deg, rgba(119,17,134,1) 0%, rgba(152,59,173,1) 26%, rgba(219,193,236,1) 100%);
	background: linear-gradient(180deg, rgba(11,3,22,1) 0%, rgba(116,58,175,1) 33%, rgba(255,255,255,1) 87%);
	background: linear-gradient(180deg, rgba(11,3,22,1) 0%, rgba(155,71,201,1) 50%, rgba(224,199,238,1) 100%);
	background: linear-gradient(180deg, rgba(11,3,22,1) 0%, rgba(99,57,157,1) 100%);
*/

	background: #25163C;
	color: #EEF;
}

body::before {
/*
	background: url("https://cdn2-caskan.com/shops/") no-repeat;
	background-size: cover;
	background-position: top center;
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
*/
}

/* ベースのリンクカラー */

a, a:link, a:visited, a:hover {
	color: #88b5d3;
}

/* ヘッダー */

.header-nav-wrapper {
}

/* ロゴ */

.header2-container {
	height: 24vh;
}

/* グランドメニュー */

.nav-wrapper {
/*
	background: #17184bCC;
	background: #3a174cCC;
	background: #FFFFFF11;

	border-top: 1px solid;
	border-bottom: 1px solid;

	border-image: linear-gradient( 45deg , #17184b 2%, #77276f 50%, #17184b 97%);
	border-image: linear-gradient( 45deg , #17184b 2%, #274a78 50%, #17184b 97%);

	border-image: linear-gradient( 45deg , #17184b 2%, #5b2675 50%, #17184b 97%);
	border-image-slice: 1;

	background: #FFFFFF08;
*/

	background: linear-gradient(to bottom right, #2e2666FA, #411d56FA);
	border-image: linear-gradient( 45deg , #9b7832 2%, #fdf08d 50%, #9b7832 97%);
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-image-slice: 1;
}
.header-nav li a,
.header-nav li a:hover {
	color: #EEF;
}

/* メインパート */

.top-wrapper::before {
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
	background-repeat: no-repeat;
/*
	background-position: 50% 60%;
*/
	background-position: left top;
	background-size: cover;
	background: url(https://cdn2-caskan.com/caskan/shop_image/15231723786390.png) center no-repeat;

/*
	background: url(https://cdn2-caskan.com/caskan/shops/onepeace/onepeace_bg_item3.png?v=3) center no-repeat;
	background-position: center 60%;
	background-attachment: fixed;
	background-size: 500px;
*/
}

/* 見出し */

.subject01 .subject01-en,
.subject01 .subject01-jp {
/*
	color: #9b7832;
	color: #DA8E00;
	background: -webkit-linear-gradient(0deg, #8A631A, #A37B31, #C89E53, #D9AF63, #C89E53, #A37B31, #8A631A);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: lighter;
	letter-spacing: 0.05em;
*/

	color: #FFF;
}

/* パネル */

.parts-panel {
/*
	background: #17184bCC;
	background: #3a174cEE;
	background: #000;
	border: 1px solid #333;
	border: none;
	color: #FFF;
	border-image: linear-gradient( 45deg , #17184b 2%, #274a78 50%, #17184b 97%);
	border-image: linear-gradient( 45deg , #17184b 2%, #77276f 50%, #17184b 97%);
	border-image-slice: 1;
	background: none;
	border-radius: 16px;
*/

	box-shadow: 0 0 8px #FFF;
	background: #FFFFFF08;
}
.body-container .parts-panel a {
}
.parts-panel .subject01 .subject01-en,
.parts-panel .subject01 .subject01-jp {
/*
	color: #EEF;
	color: #9b7832;
	color: #DA8E00;
	background: -webkit-linear-gradient(0deg, #8A631A, #A37B31, #C89E53, #D9AF63, #C89E53, #A37B31, #8A631A);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: lighter;
	letter-spacing: 0.05em;
*/

	color: #FFF;
}
.parts-panel .panel {
	box-shadow: none;
}

/* 小見出し */

.h3 {
	border: none;
	background: rgba(255, 255, 255, .1);
}

/* セラピストリスト */

.therapist-datas-each {
	position: relative;
	box-shadow: 0 0 8px grey;

/*
	background: #17184b88;
	background: #3a174cEE;
	background: #3A1951;
	background: #5b2675;

	border: 1px solid #333;
	border: none;

	border-image: linear-gradient( 45deg , #17184b 2%, #5b2675 50%, #17184b 97%);
	border: 1px solid #c4175c;

	border: 3px solid;
	border-image: linear-gradient( 45deg , #5b2675 2%, #17184b 50%, #5b2675 97%);
	border-image-slice: 1;

	border: 1px solid;
	border-image: linear-gradient( 45deg , #17184b 2%, #274a78 50%, #17184b 97%);
	border-image-slice: 1;

	border: 2px solid;
	border-image: linear-gradient( 45deg , #9b7832 2%, #fdf08d 50%, #9b7832 97%);
	border-image-slice: 1;
	background: #3a174cEE;
	background: #25163CCC;
	background: #31204c;
*/

	background: #00000033;
}
a.therapist-datas-name {
	color: #007bbb;
	color: #EEF;
}
.therapist-datas-shift-info {
}

/* ボタンリンク */

.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus, a.btn-link2 {
/*
	background: linear-gradient(to bottom right, #000, #222) !important;
	border: 1px solid #274a78 !important;
	background: #3a174cEE !important;
	border: 1px solid #3A1951 !important;
	border: 1px solid #17184b !important;
*/

	color: #EEF !important;
	border: 1px solid #402063 !important;
	background: linear-gradient(to bottom right, #2e2666, #411d56) !important;
}

/* トップイメージのボタン */

.slick-next:before,
.slick-prev:before {
	color: #FFF;
}
.slick-dots li.slick-active button:before {
	color: #FFF;
}

/* 注意事項 */

.parts-notice {
}

/* スケジュール日付 */

.tbl-cast-schedule {
/*
	background: #17184bAA;
	background: #00000033;
*/
	background: linear-gradient(to bottom right, #2e2666FA, #411d56FA);
	box-shadow: 0 0 8px #FFF;
}
.tbl-cast-schedule thead th,
.tbl-cast-schedule thead th.today {
	background: none;
	color: #EEF;
}
.tbl-cast-schedule thead th a {
	color: #EEF;
	padding: 6px 10px;
}
.tbl-cast-schedule thead th a .mg-bottom-sm {
	margin-bottom: 1px;
}
.tbl-cast-schedule thead th.today {
	background: none;
}
.tbl-cast-schedule thead th.today a {
	font-weight: 700; 
/*
	background: #17184b;
	background: #2c2f7a;
*/
	background: #00000088;
	color: #EEF;
}
.tbl-calendar td,
.tbl-cast-schedule thead th {
/*
	border-color: #274a78;
	border: 1px solid #272a77;
	border: 1px solid #5b2675;
*/
	border: 1px solid #666;
}

.tbl-calendar td {
	border-bottom: none;
}

/* コンセプト */

.top-concept {
	font-size: 17px;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif !important;
	color: #EEF;
}

/* 料金ページ */

.system-name {
	padding: 15px;
	color: #EEF; 
	background: #00000033;
}

/* サイドメニュー */

.side-menu-block {
/*
	background: #17184bEE;
*/

	box-shadow: -1px 0 3px gray;
	background: #000000CC;

	background: #25163C;
	border-left: 2px solid;
	border-image: linear-gradient( 45deg , #17184b 2%, #5b2675 50%, #17184b 97%);
	border-image-slice: 1;
}
.side-menu-block a {
	color: #EEF !important;
}
.side-menu-list li a:hover {
}
.side-menu-list li a  {
	border: none;
}

/* 固定メニュー */

.fixed-menu {
/*
	background: #17184bEE;
	border-image: linear-gradient( 45deg , #17184b 2%, #274a78 50%, #17184b 97%);
*/

	background: linear-gradient(to bottom right, #2e2666FA, #411d56FA);
	border-top: 1px solid;
	border-image: linear-gradient( 45deg , #17184b 2%, #5b2675 50%, #17184b 97%);
	border-image-slice: 1;
}
.fixed-menu a {
	color: #EEF;
}

/* ボーダー色 */

.parts-room-list dt,
.parts-price-table td,
.parts-panel .panel-default,
.parts-panel .table>tbody>tr>th,
.parts-panel .table>tbody>tr>td,
.parts-recruit-table th,
.parts-recruit-table td {
	border-color: #274a78;
	border: none;
}

/* フッター */

.footer-wrapper {
/*
	background: #17184bCC;
	background: #3a174cEE;
	border-image: linear-gradient( 45deg , #17184b 2%, #274a78 50%, #17184b 97%);
	border-image: linear-gradient( 45deg , #17184b 2%, #5b2675 50%, #17184b 97%);
	border-image-slice: 1;
	background: #31204cCC;
*/

	background: #00000033;
	border-image: linear-gradient( 45deg , #9b7832 2%, #fdf08d 50%, #9b7832 97%);
	border-top: 1px solid;
	border-image-slice: 1;
}
.footer-menus a {
	color: #EEF !important;
}
.parts-footer-shop-name a,
.parts-footer-shop-tel,
.parts-footer-shop-tel a,
.parts-footer-shop-bio,
.parts-footer-shop-info,
.footer-menus a {
	color: #EEF !important;
}

.wrapper-top-twitter {
	display: none;
}

.wrapper-top-pickup .parts-panel {
	box-shadow: none;
	background: none;
}

.timeline-datas-name,
.timeline-datas-date,
.timeline-datas a {
	color: #333;
}

.body-main-container {
	float: none;
	width: 100%;
}
.body-side-container {
	float: none;
	width: 100%;
}
.parts-side-links li {
	display: inline-block;
}

iframe.recruit-movie {
	width: 100%;
	height: 460px;
}
@media screen and (max-width: 768px) {
	iframe.recruit-movie {
		height: 125px;
	}
}

@media screen and (max-width: 768px) {

	.header-container,
	.nav-container,
	.top-banner-container,
	.body-container,
	.footer-container,
	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	.top-wrapper::before {
/*
		background-image: url(https://cdn2-caskan.com/caskan/shops/onepeace/onepeace_bg_item_sp.png);
*/
		background: url(https://cdn2-caskan.com/caskan/shop_image/15231723786390.png) center no-repeat;
		background-position: top 0% left 5%;
	}

	.wrapper-top-twitter {
		display: block;
	}

	/* ロゴ */

	.header2-container {
		height: 22vh;
	}

	li.header-nav-system a div:before {
		font-size: 10px;
	}

	/* 営業案内 */

	.business-info-wrapper {
		display: block;
		background: #FFFFFF01;
	}
	.business-info-container {
	}
	.business-info-container,
	a.business-info-tel:link,
	.business-info-container a {
		color: #EEF !important;
	}

	.wrapper-top-twitter {
		padding: 0px;
	}
	.wrapper-top-twitter .parts-panel {
		padding: 20px 10px;
	}

	.parts-side-links li {
		width: 50%;
	}

	.header2-container {
	}
	.h1 {
		font-size: 0px;
	}

	.top-concept {
		font-size: 13px;
	}

	.parts-recruit .parts-panel {
		padding: 20px 0px;
	}
	.parts-recruit-table th {
		padding: 15px;
		color: #EEF; 
		background: #00000033;
	}
}